summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authordavor <vorgrimmlerdavid@gmx.de>2012-08-22 12:51:04 +0200
committerdavor <vorgrimmlerdavid@gmx.de>2012-08-22 12:51:04 +0200
commit10f0cc207e47a78b1938227909aa03814ea4b8da (patch)
tree3d6777e4f1a9e3750e0c38fbed964552ccdd6312
parentbc778470a5d13f3ac0f0d25d368c21fdc2f8209d (diff)
Rm separated 4S backend.
-rwxr-xr-xbin/task-install3
1 files changed, 2 insertions, 1 deletions
diff --git a/bin/task-install b/bin/task-install
index 5c0be92..0fedd26 100755
--- a/bin/task-install
+++ b/bin/task-install
@@ -53,7 +53,8 @@ cmd="$OT_PREFIX/4S/bin/4s-backend-setup $SELF" && run_cmd "$cmd" "Create '$SELF'
# config
[ -f $OT_CONFIG_DIR/config/$SELF.rb ] || touch $OT_CONFIG_DIR/config/$SELF.rb
-if ! cat "$OT_CONFIG_DIR/config/$SELF.rb" | grep "four_store">/dev/null 2>&1; then echo '$four_store = { :uri => "http://localhost:9086", :user => "", :password => "" }' >> $OT_CONFIG_DIR/config/$SELF.rb; fi
+if ! cat "$OT_CONFIG_DIR/config/$SELF.rb" | grep "four_store">/dev/null 2>&1; then echo '$four_store = { :uri => "http://localhost:9088", :user => "", :password => "" }' >> $OT_CONFIG_DIR/config/$SELF.rb; fi
+if ! cat "$OT_CONFIG_DIR/config/$SELF.rb" | grep "aa">/dev/null 2>&1; then echo '$aa = { :uri => nil }' >> $OT_CONFIG_DIR/config/$SELF.rb; fi
if ! cat "$OT_DEFAULT_CONF" | grep "$SELF">/dev/null 2>&1; then echo '$task = { :uri => "http://localhost:8086/task" }' >> $OT_DEFAULT_CONF; fi
notify